Subject: bug#52896: 29.0.50; transient-mark-mode is set to a lot of 'only syms

From: Andrey Listopadov <[email-masked]>
Date: Thu, 30 Dec 2021 23:20:20 +0300

> If you then perform enough non-shifted commands, the value goes back
> to nil.  So I'm not sure I see the problem.

No, it doesn't.  Instead, it removes a single `once' from the list per
executed command.  So if you have a list of `(once once once once)',
pressing `C-a' will turn it to `(once once once)'.